/* Class = "NSButtonCell"; title = "OK"; ObjectID = "0kl-dQ-ULM"; */
"0kl-dQ-ULM.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5Fu-4h-vXR"; */
"5Fu-4h-vXR.title" = "Cancelar";

/* Class = "NSComboBoxCell"; placeholderString = "City"; ObjectID = "dEM-CN-vjr"; */
"dEM-CN-vjr.placeholderString" = "Ciudad";

/* Class = "NSComboBox"; ibExternalAccessibilityDescription = "city name"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityDescription" = "nombre de la ciudad";

/* Class = "NSComboBox"; ibExternalAccessibilityHelp = "select a city for which timezone you want to use"; ObjectID = "lBF-Yd-iIn"; */
"lBF-Yd-iIn.ibExternalAccessibilityHelp" = "seleccionar una ciudad de la cual quieras utilizar su zona horaria";

/* Class = "NSWindow"; title = "Time Zone"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Zona Horaria";

/* Class = "NSTextFieldCell"; title = "Type a city or time zone name:"; ObjectID = "ZR9-uA-OGs"; */
"ZR9-uA-OGs.title" = "Escribe el nombre de una ciudad o zona horaria:";

